Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jan 2020 20:27:04 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I gave order on 14th of this month two joggers! I gave same time order in the Centerpoint n home center! Day before yesterday received an email from both of them that your order is ready is ready, come and collect it! So why Max is taking so much time? Still showing processing! The last time also I had same problem! This is my last order to max! If you people can’t deliver by this Wednesday then do cancel my order and do refund my money! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/413079